[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Math' (#rtl)

# RadToDeg

Convert radians angle to degrees angle

## Declaration

Source position: math.pp line 316

`function RadToDeg(`
`rad: Float`
`):Float;`

## Description

Radtodeg converts its argument rad (an angle expressed in radians) to an angle in degrees. (180 degrees equals pi radians)

## Errors

None.

## See also

degtograd |  | Convert degree angle to grads angle
degtorad |  | Convert degree angle to radians angle.
radtocycle |  | Convert radians angle to cycle angle
radtograd |  | Convert radians angle to grads angle
cycletorad |  | Convert cycle angle to radians angle

## Example

    Program Example38;

    { Program to demonstrate the radtodeg function. }

    Uses math;

    begin
      writeln(radtodeg(2*pi):8:6);
      writeln(radtodeg(pi):8:6);
      writeln(radtodeg(pi/2):8:6);
    end.